---
Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Everett Community College
  state: WA
  level: Regionals
  division: C
  year: 2009
  bids: 4
  n offset: 1
  start date: 2009-03-07
  end date: 2009-03-07
  awards date: 2009-03-07
Events:
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Electric Vehicle
- name: Elevated Bridge
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Health Science
- name: Herpetology
- name: It's About Time
- name: Junkyard Challenge
- name: Physics Lab
- name: Picture This
- name: Remote Sensing
- name: Technical Problem Solving
- name: Trajectory
- name: Write It Do It
Teams:
- number: 11
  school: Bothell High School
  suffix: Blue
  city: Bothell
  state: WA
- number: 13
  school: Stanwood High School
  suffix: Red
  city: Stanwood
  state: WA
- number: 2
  school: Lakeside School
  suffix: Gold
  city: Seattle
  state: WA
- number: 5
  school: Sehome High School
  city: Bellingham
  state: WA
- number: 12
  school: Bothell High School
  suffix: White
  city: Bothell
  state: WA
- number: 1
  school: Bellevue High School
  city: Bellevue
  state: WA
- number: 14
  school: Stanwood High School
  suffix: White
  city: Stanwood
  state: WA
- number: 3
  school: Lakeside School
  suffix: Maroon
  city: Seattle
  state: WA
- number: 15
  school: Shorewood High School
  city: Shorewood
  state: WA
- number: 16
  school: Shorecrest High School
  city: Shoreline
  state: WA
Placings:
- team: 11
  event: Astronomy
  place: 1
- team: 11
  event: Cell Biology
  place: 2
- team: 11
  event: Chemistry Lab
  place: 6
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 4
- team: 11
  event: Egg-O-Naut
  place: 1
- team: 11
  event: Electric Vehicle
  place: 1
- team: 11
  event: Elevated Bridge
  place: 1
- team: 11
  event: Environmental Chemistry
  place: 2
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Forensics
  place: 1
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: Health Science
  place: 1
- team: 11
  event: Herpetology
  place: 1
- team: 11
  event: It's About Time
  place: 4
- team: 11
  event: Junkyard Challenge
  place: 2
- team: 11
  event: Physics Lab
  place: 5
- team: 11
  event: Picture This
  place: 1
- team: 11
  event: Remote Sensing
  place: 7
- team: 11
  event: Technical Problem Solving
  place: 1
- team: 11
  event: Trajectory
  place: 3
- team: 11
  event: Write It Do It
  place: 1
- team: 13
  event: Astronomy
  place: 2
- team: 13
  event: Cell Biology
  place: 3
- team: 13
  event: Chemistry Lab
  place: 4
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Ecology
  place: 5
- team: 13
  event: Egg-O-Naut
  place: 3
- team: 13
  event: Electric Vehicle
  place: 2
- team: 13
  event: Elevated Bridge
  place: 2
- team: 13
  event: Environmental Chemistry
  place: 5
- team: 13
  event: Experimental Design
  place: 2
- team: 13
  event: Forensics
  place: 4
- team: 13
  event: Fossils
  place: 1
- team: 13
  event: Health Science
  place: 2
- team: 13
  event: Herpetology
  place: 2
- team: 13
  event: It's About Time
  place: 1
- team: 13
  event: Junkyard Challenge
  place: 1
- team: 13
  event: Physics Lab
  place: 9
- team: 13
  event: Picture This
  place: 6
- team: 13
  event: Remote Sensing
  place: 1
- team: 13
  event: Technical Problem Solving
  place: 4
- team: 13
  event: Trajectory
  place: 2
- team: 13
  event: Write It Do It
  place: 3
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Cell Biology
  place: 5
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Ecology
  place: 1
- team: 2
  event: Egg-O-Naut
  place: 5
- team: 2
  event: Electric Vehicle
  place: 4
- team: 2
  event: Elevated Bridge
  place: 3
- team: 2
  event: Environmental Chemistry
  place: 3
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Health Science
  place: 3
- team: 2
  event: Herpetology
  place: 4
- team: 2
  event: It's About Time
  place: 3
- team: 2
  event: Junkyard Challenge
  place: 5
- team: 2
  event: Physics Lab
  place: 4
- team: 2
  event: Picture This
  place: 2
- team: 2
  event: Remote Sensing
  place: 4
- team: 2
  event: Technical Problem Solving
  place: 3
- team: 2
  event: Trajectory
  place: 8
- team: 2
  event: Write It Do It
  place: 8
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Cell Biology
  place: 1
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Egg-O-Naut
  place: 6
- team: 5
  event: Electric Vehicle
  place: 3
- team: 5
  event: Elevated Bridge
  place: 8
- team: 5
  event: Environmental Chemistry
  place: 4
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Health Science
  place: 4
- team: 5
  event: Herpetology
  place: 5
- team: 5
  event: It's About Time
  place: 7
- team: 5
  event: Junkyard Challenge
  place: 8
- team: 5
  event: Physics Lab
  place: 3
- team: 5
  event: Picture This
  place: 3
- team: 5
  event: Remote Sensing
  place: 3
- team: 5
  event: Technical Problem Solving
  place: 2
- team: 5
  event: Trajectory
  place: 7
- team: 5
  event: Write It Do It
  place: 10
- team: 12
  event: Astronomy
  place: 6
- team: 12
  event: Cell Biology
  place: 9
- team: 12
  event: Chemistry Lab
  place: 5
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Ecology
  place: 10
- team: 12
  event: Egg-O-Naut
  place: 4
- team: 12
  event: Electric Vehicle
  place: 5
- team: 12
  event: Elevated Bridge
  place: 7
- team: 12
  event: Environmental Chemistry
  place: 7
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Fossils
  place: 9
- team: 12
  event: Health Science
  place: 8
- team: 12
  event: Herpetology
  place: 3
- team: 12
  event: It's About Time
  place: 2
- team: 12
  event: Junkyard Challenge
  place: 4
- team: 12
  event: Physics Lab
  place: 7
- team: 12
  event: Picture This
  place: 7
- team: 12
  event: Remote Sensing
  place: 2
- team: 12
  event: Technical Problem Solving
  place: 8
- team: 12
  event: Trajectory
  place: 4
- team: 12
  event: Write It Do It
  place: 5
- team: 1
  event: Astronomy
  place: 10
- team: 1
  event: Cell Biology
  place: 6
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Ecology
  place: 6
- team: 1
  event: Egg-O-Naut
  place: 9
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Elevated Bridge
  place: 9
- team: 1
  event: Environmental Chemistry
  place: 6
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Fossils
  place: 7
- team: 1
  event: Health Science
  place: 10
- team: 1
  event: Herpetology
  place: 9
- team: 1
  event: It's About Time
  place: 5
- team: 1
  event: Junkyard Challenge
  place: 6
- team: 1
  event: Physics Lab
  place: 1
- team: 1
  event: Picture This
  place: 5
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Technical Problem Solving
  place: 5
- team: 1
  event: Trajectory
  place: 6
- team: 1
  event: Write It Do It
  place: 6
- team: 14
  event: Astronomy
  place: 4
- team: 14
  event: Cell Biology
  place: 8
- team: 14
  event: Chemistry Lab
  place: 9
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Dynamic Planet
  place: 3
- team: 14
  event: Ecology
  place: 9
- team: 14
  event: Egg-O-Naut
  place: 2
- team: 14
  event: Electric Vehicle
  participated: false
- team: 14
  event: Elevated Bridge
  place: 5
- team: 14
  event: Environmental Chemistry
  place: 8
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Forensics
  place: 8
- team: 14
  event: Fossils
  place: 5
- team: 14
  event: Health Science
  place: 6
- team: 14
  event: Herpetology
  place: 8
- team: 14
  event: It's About Time
  place: 9
- team: 14
  event: Junkyard Challenge
  place: 3
- team: 14
  event: Physics Lab
  place: 8
- team: 14
  event: Picture This
  place: 8
- team: 14
  event: Remote Sensing
  place: 9
- team: 14
  event: Technical Problem Solving
  place: 6
- team: 14
  event: Trajectory
  participated: false
- team: 14
  event: Write It Do It
  place: 7
- team: 3
  event: Astronomy
  place: 7
- team: 3
  event: Cell Biology
  place: 7
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 10
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Egg-O-Naut
  place: 7
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Elevated Bridge
  place: 4
- team: 3
  event: Environmental Chemistry
  participated: false
- team: 3
  event: Experimental Design
  place: 9
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Health Science
  place: 9
- team: 3
  event: Herpetology
  place: 6
- team: 3
  event: It's About Time
  place: 8
- team: 3
  event: Junkyard Challenge
  participated: false
- team: 3
  event: Physics Lab
  place: 2
- team: 3
  event: Picture This
  place: 9
- team: 3
  event: Remote Sensing
  place: 6
- team: 3
  event: Technical Problem Solving
  place: 7
- team: 3
  event: Trajectory
  place: 5
- team: 3
  event: Write It Do It
  place: 4
- team: 15
  event: Astronomy
  place: 8
- team: 15
  event: Cell Biology
  place: 4
- team: 15
  event: Chemistry Lab
  place: 8
- team: 15
  event: Disease Detectives
  place: 7
- team: 15
  event: Dynamic Planet
  place: 5
- team: 15
  event: Ecology
  place: 7
- team: 15
  event: Egg-O-Naut
  place: 8
- team: 15
  event: Electric Vehicle
  place: 7
- team: 15
  event: Elevated Bridge
  place: 6
- team: 15
  event: Environmental Chemistry
  participated: false
- team: 15
  event: Experimental Design
  place: 10
- team: 15
  event: Forensics
  place: 9
- team: 15
  event: Fossils
  place: 8
- team: 15
  event: Health Science
  place: 5
- team: 15
  event: Herpetology
  place: 10
- team: 15
  event: It's About Time
  place: 6
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 15
  event: Physics Lab
  place: 6
- team: 15
  event: Picture This
  place: 4
- team: 15
  event: Remote Sensing
  place: 8
- team: 15
  event: Technical Problem Solving
  disqualified: true
- team: 15
  event: Trajectory
  place: 1
- team: 15
  event: Write It Do It
  place: 9
- team: 16
  event: Astronomy
  place: 9
- team: 16
  event: Cell Biology
  place: 10
- team: 16
  event: Chemistry Lab
  place: 10
- team: 16
  event: Disease Detectives
  place: 6
- team: 16
  event: Dynamic Planet
  place: 9
- team: 16
  event: Ecology
  place: 8
- team: 16
  event: Egg-O-Naut
  disqualified: true
- team: 16
  event: Electric Vehicle
  participated: false
- team: 16
  event: Elevated Bridge
  participated: false
- team: 16
  event: Environmental Chemistry
  place: 1
- team: 16
  event: Experimental Design
  place: 8
- team: 16
  event: Forensics
  place: 5
- team: 16
  event: Fossils
  place: 4
- team: 16
  event: Health Science
  place: 7
- team: 16
  event: Herpetology
  place: 7
- team: 16
  event: It's About Time
  place: 10
- team: 16
  event: Junkyard Challenge
  place: 7
- team: 16
  event: Physics Lab
  place: 10
- team: 16
  event: Picture This
  place: 10
- team: 16
  event: Remote Sensing
  place: 5
- team: 16
  event: Technical Problem Solving
  place: 9
- team: 16
  event: Trajectory
  participated: false
- team: 16
  event: Write It Do It
  place: 2
